Can't run Nethack DS

Discussion in 'NDS - Emulation and Homebrew' started by MC Dirty, Sep 20, 2009.

Sep 20, 2009

Can't run Nethack DS by MC Dirty at 8:28 PM (795 Views / 0 Likes) 1 replies

  1. MC Dirty

    Newcomer MC Dirty Newbie

    Sep 14, 2009
    Well, the topic title describes my question completely. I downloaded the newest version of Nethack DS, wanted to play it on my Acekard 2.1 and... it doesn't work. At all. It has a whole bunch of files, but I don't have the DLDI for Acekard 2. However, the AK 2 ad says that there is a DLDI auto-patcher, so I don't know...
    I do get an error message, but the screen starts blinking and I can't read a whole lot. Just that some files are missing, but it should load them properly, shouldn't it? For the record, I'm using Moonshell 2.05 stable as my main OS and AKAIO as the Sub-OS.
    I don't have any Flashcard-Fu, but I would be glad if someone could get it to work.
  2. WhoRuJudge

    Newcomer WhoRuJudge No, Who Are You?

    Aug 23, 2008
    United States


    I had lots of trouble with NethackDS too. Once I found Powder, I have never gone back. It is a very well polished Rogue-like game.

    I recommend this over NethackDS.


    Have you tried playing the game with the nethack folder and .nds file in the root? That was one of the things I did wrong

Share This Page